- entry_type: loop_invariant
  metadata:
    format_version: 0.2
    uuid: 1e5974c5-f305-4ab0-a6a6-b123770b6e9b
    creation_time: 2023-02-17T12:05:10.750900Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/loop-acceleration/phases_2-2.c
      input_file_hashes:
        c/loop-acceleration/phases_2-2.c: c973e7f310a848892a18e3f534717b85b3f4d9e6c87fd06bd7bcf01c28300fa4
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loop-acceleration/phases_2-2.c
    file_hash: c973e7f310a848892a18e3f534717b85b3f4d9e6c87fd06bd7bcf01c28300fa4
    line: 23
    column: 0
    function: main
  loop_invariant:
    string: 1 == x && x <= y
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: c0ac96d4-5cc5-4fb7-9770-7e7c64e49113
    creation_time: 2023-02-17T12:05:10.751194Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/loop-acceleration/phases_2-2.c
      input_file_hashes:
        c/loop-acceleration/phases_2-2.c: c973e7f310a848892a18e3f534717b85b3f4d9e6c87fd06bd7bcf01c28300fa4
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loop-acceleration/phases_2-2.c
    file_hash: c973e7f310a848892a18e3f534717b85b3f4d9e6c87fd06bd7bcf01c28300fa4
    line: 31
    column: 0
    function: main
  location_invariant:
    string: x == y
    type: assertion
    format: C

